## linphone 3.6.1

=== debian/changelog ===
linphone (3.6.1-3build1) bionic; urgency=medium

  * No-change rebuild against latest libvpx

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Feb 2018 08:50:52 -0500

linphone (3.6.1-3) unstable; urgency=medium

  The "clean-up for stretch" team upload

  * add gbp.conf for jessie (and possibly stretch) branch
  * Drop Mark Purcell from uploaders on his own wish
  * Point Vcs-* to git repo

 -- Bernhard Schmidt <berni@debian.org>  Wed, 16 Nov 2016 08:29:53 +0100

linphone (3.6.1-2.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patches to relax domain and username checks in the
    setup wizard (Closes: #700045, #703282):
     - wizard-relax-domain.patch: Allow [A-Z] on the left.
     - wizard-relax-username.patch: Allow [0-9] on the left.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 23 May 2016 02:00:59 +0200

linphone (3.6.1-2.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to superseed an arch:all binNMU done by accident.  Closes: #809970
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Remove menu file, as per CTTE decision on #741573.
  * Update patch for port-to-exosip-4 to cope with another function deprecation.
    Thanks to Michael Stapelberg <stapelberg@debian.org> for the patch.
    Closes: #810679
  * Add patch from Andreas Cadhalpun <andreas.cadhalpun@googlemail.com> to have
    linphone build with ffmpeg 2.9.  Closes: #803838

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 18 Jan 2016 11:48:25 +0000

linphone (3.6.1-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add libav11.patch fix compilation against libav11 (Closes: #758017)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 16 Aug 2014 11:01:47 -0400

linphone (3.6.1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable now that libav10 is in the archive (Closes: #739314)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 14 May 2014 00:25:23 +0200

linphone (3.6.1-2.2) experimental; urgency=low

  * Non-maintainer upload.
  * Add libav10.patch and compile against libav10 (Closes: #739314)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 26 Mar 2014 19:51:02 -0400

linphone (3.6.1-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Apply Sebastian Ramacher's patch to fix FTBFS (Closes: #720668).

 -- Luk Claes <luk@debian.org>  Wed, 11 Sep 2013 19:08:43 +0200

linphone (3.6.1-2) unstable; urgency=low

  * Add Build-Depends: libudev-dev [linux-any]

 -- Mark Purcell <msp@debian.org>  Sun, 04 Aug 2013 07:44:54 +1000

linphone (3.6.1-1) unstable; urgency=low

  * New upstream release
   - NEW packages liblinphone5, libmediastreamer-base3, libortp9 - match soname

  [ Felix Lechner ]
  * New upstream version
  * Update Standards-Version: 3.9.4
  * Port Linphone to the new libeXosip API v4
    - Fixes "FTBFS: sal_eXosip2.c:49:2: error: too few arguments to function
    'eXosip_guess_localip'" (Closes: #710638)
    - Fixes "FTBFS for libexosip2-4 API" (Closes: #709860)
  * Add dh_autoreconf (while upstream patch is pending)
  * Enable IPv6
  * Install documentation README.Debian about 'cv_addr_book.pl'
  * Update package names to reflect library SONAMEs
  * Drop Build-Depends: libsdl1.2-dev, libsamplerate0-dev, libglib2.0-dev
  * Add Build-Depends: automake, quilt, libudev-dev, libpcap-dev, libsoup2.4,
    libupnp-dev, libssl-dev, libxext-dev, mesa-common-dev, libcunit1-dev,
    libspandsp-dev, vim-common, sgmltools-lite, libsqlite3-dev, libpulse-dev,
    libopus-dev

  [ Mark Purcell ]
  * Add additional Build-Dpends:
 
 -- Mark Purcell <msp@debian.org>  Wed, 31 Jul 2013 20:25:44 +1000

linphone (3.5.2-11) experimental; urgency=low

  * Fix "Missing Media encryption" --enable-zrtp (Closes: #671815)
  * Fix "not compiled with vp8 video codec" 
    - Added Build-Depends: libvpx-dev (Closes: #688855)
  * Fix "ancient automake9" dropped Build-Depends: (Closes: #688862)
  * Fix "build with notification" added Build-Depends: (Closes: #688856)
  * Update libortp-dev: fix duplicate-{short,long}-description
  * fixed copyright-refers-to-symlink-license - debian/copyright

 -- Mark Purcell <msp@debian.org>  Tue, 09 Oct 2012 21:43:54 +1100
