=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
ifneq ($(DEB_HOST_ARCH_OS),linux)
  CONFIGURE_ARGS += --disable-alsa --disable-video
endif

%:
	dh $@ --parallel --with autoreconf

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --disable-zrtp --enable-ipv6 --disable-strict --disable-ssl --disable-ssl-hmac $(CONFIGURE_ARGS)

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_installchangelogs:
	dh_installchangelogs NEWS

#override_dh_auto_install:
#      dh_auto_install --destdir=debian/tmp
#      sed -i "/dependency_libs/ s/'.*'/''/" "$(CURDIR)"/debian/tmp/usr/lib/libortp.la
#      sed -i "/dependency_libs/ s/'.*'/''/" "$(CURDIR)"/debian/tmp/usr/lib/liblinphone.la
#      sed -i "/dependency_libs/ s/'.*'/''/" "$(CURDIR)"/debian/tmp/usr/lib/libmediastreamer_base.la
#      sed -i "/dependency_libs/ s/'.*'/''/" "$(CURDIR)"/debian/tmp/usr/lib/libmediastreamer_voip.la

override_dh_strip:
	dh_strip --dbg-package=linphone-dbg
