## linphone 3.6.1-3build1+8.0trisquel1

=== debian/changelog ===
linphone (3.6.1-3build1+8.0trisquel1) flidas-backports; urgency=medium

  * Backport from bionic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 17 Jan 2020 20:33:31 +0000
